PETSc version 3.15.5
Fix/Edit manual page

# DMPlexGetDepthLabel

Get the DMLabel recording the depth of each point

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetDepthLabel(DM dm, DMLabel *depthLabel)

Not Collective

### Input Parameter

| dm | - The DMPlex object

### Output Parameter

| depthLabel | - The DMLabel recording point depth

### See Also

DMPlexGetDepth(), DMPlexGetHeightStratum(), DMPlexGetDepthStratum(), DMPlexGetPointDepth(),

### Level

developer

### Location

src/dm/impls/plex/plex.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages